Packages - Bug #2051

Housekeeping # 2047 (in progress): [STICKY][icu]: and friends (x86_64)
[libre/iceape]: rebuild against new icu (x86_64)
2018-10-30 02:21 PM - freemor

Status: confirmed % Done: 100%
Priority: bug

Assignee:

Category:

Description

needs rebuild against icu

NOTE: remember to rebuild 'libre/iceape-110n' if the version has changed - that package is coupled to each specific version of
iceape, to avoid breakage

History

#1 - 2018-10-31 05:04 AM - bill-auger

- Subject changed from libre/iceape to [iceape]: can not install depends on ‘icu

#2 - 2018-10-31 09:45 PM - freemor
- % Done changed from 0 to 20

- Status changed from open to in progress

Starting Rebuild

#3 - 2018-11-01 01:17 AM - freemor
- % Done changed from 20 to 100

- Status changed from in progress to fixed

Built, Tested, Released

#4 - 2020-05-05 02:31 PM - bill-auger

- Tracker changed from Bug to Housekeeping

#5 - 2020-05-05 02:33 PM - bill-auger

- Status changed from fixed to open

#6 - 2020-05-13 11:38 AM - bill-auger

- Subject changed from [iceape]: can not install depends on ‘icu' to [iceape]: rebuild against new icu (x86_64)

#7 - 2020-05-13 11:45 AM - bill-auger
- Description updated

- Subject changed from [iceape]: rebuild against new icu (x86_64) to [libre/iceape]: rebuild against new icu (x86_64)

#8 - 2020-05-13 01:49 PM - bill-auger

- Description updated

#9 - 2020-05-13 01:50 PM - bill-auger

- Description updated

#10 - 2023-09-01 03:51 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug
#11 - 2023-09-01 03:51 AM - bill-auger

- Status changed from unconfirmed to confirmed
